<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>setDeskripsi</name>
   <tag></tag>
   <elementGuidId>272b9075-82bf-4197-ac39-acd6897663d7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//textarea[@id='product_description']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//textarea[@id='product_description']</value>
      <webElementGuid>71947776-ba59-43d1-b06a-25e4a0f3194f</webElementGuid>
   </webElementProperties>
</WebElementEntity>
